/************************************************
Configura a porta serial UART com interrupcao
LabProc 2009-2
Marcos Augusto Stemmer
*************************************************/
#define SYSCLK 12000000
/* Prototipos da UART0 */
void U0init(int baudrate);
int U0getchar(void);
void U0putchar(int c);
void U0puts(char *s);
int U0gets(char *txt, int nmax, int k);
int U0tem(void);
/* Descomente para ver o indice nos LEDs */
//#define DEBUG
